=== debian/control ===
Source: indi-astromechfoc
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
	, cmake
	, libindi-dev
	, zlib1g-dev
	, libnova-dev
Standards-Version: 4.6.0
Homepage: https://github.com/indilib/indi-3rdparty
Rules-Requires-Root: no
XS-Autobuild: yes
Vcs-Browser: https://salsa.debian.org/debian-astro-team/indi-astromechfoc
Vcs-Git: https://salsa.debian.org/debian-astro-team/indi-astromechfoc.git

Package: indi-astromechfoc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: INDI driver for Astromechanics Canon Lens Controller
 This package contains the INDI driver for the Canon Lens Controller
 made by Astromechanics.
 .
 This driver is compatible with any INDI client such as KStars or Xephem.
