## indi-astromechfoc 0.2+20220610101747

=== debian/changelog ===
indi-astromechfoc (0.2+20220610101747-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.6

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 10 Jun 2022 10:17:56 +0000
